-
  type_entree: lien
  parametres:
    titre: 'Mon menu XL'
    url: '#'
    css: menu-xl
    css_lien: ''
  sous_menu:
    - { type_entree: texte_libre, parametres: { contenu: '1<sup>ère</sup> Colonne', css: span3 }, sous_menu: [{ type_entree: texte_libre, parametres: { contenu: 'Ici, les articles d''une rubrique<br/><small>Changer l''id de la rubrique</small>', css: '' } }, { type_entree: articles_rubrique, parametres: { id_rubrique: '65', tri: '', articles_max_affiches: '4', trad: '' } }] }
    - { type_entree: texte_libre, parametres: { contenu: '2<sup>ème</sup> Colonne', css: span3 }, sous_menu: [{ type_entree: texte_libre, parametres: { contenu: 'Ici, une série de liens divers<br/><small>Changer l''id des liens article/rubrique</small>', css: '' } }, { type_entree: objet, parametres: { type_objet: article, id_objet: '212', titre: 'Lien vers un article', parametres: '', ancre: '', css: '', css_lien: '', connexion: '', trad: '' } }, { type_entree: lien, parametres: { titre: 'Lien externe', url: 'https://pole-web.etab.ac-caen.fr', css: '', css_lien: '' } }, { type_entree: page_speciale, parametres: { titre: 'Lien vers un squelette page', nom: tuto, parametres: '', ancre: '', css: '', css_lien: '', suivant_connexion: '' } }, { type_entree: objet, parametres: { type_objet: rubrique, id_objet: '6', titre: 'Lien vers une rubrique', parametres: '', ancre: '', css: '', css_lien: '', connexion: '', trad: '' } }] }
    - { type_entree: texte_libre, parametres: { contenu: '3<sup>ème</sup> Colonne', css: span3 }, sous_menu: [{ type_entree: texte_libre, parametres: { contenu: 'Ici, des sous-rubriques<br/><small>Changer l''id de la rubrique parent</small>', css: '' } }, { type_entree: rubriques_completes, parametres: { id_rubrique: '6', id_secteur_exclus: '', niveau: '1', id_rubriques_exclues: '', rubriques_max_affichees: '4', sousrub_cond: '', classe_parent: '', tri: '', afficher_articles: '', masquer_articles_uniques: '', lien_direct_articles_uniques: '', articles_max: '', articles_max_affiches: '', tri_articles: '' } }] }
    - { type_entree: texte_libre, parametres: { contenu: '4<sup>ème</sup> Colonne', css: span3 }, sous_menu: [{ type_entree: texte_libre, parametres: { contenu: 'Ici, des pictogrammes<br/><small>Changer ou modifier les pictogrames</small>', css: '' } }, { type_entree: contact_icone, parametres: { titre: '', page: '', css: left } }, { type_entree: agenda_icone, parametres: { titre: '', css: left } }, { type_entree: sites_icone, parametres: { titre: '', page: '', alt: '', css: left } }, { type_entree: picto, parametres: { nom_fa: sitemap, lien: plan, titre: 'Plan du site', css: left } }, { type_entree: picto, parametres: { nom_fa: balance-scale, lien: mentions, titre: 'Les auteurs', css: left } }, { type_entree: texte_libre, parametres: { contenu: 'Et un lien vers un document', css: clear } }, { type_entree: objet, parametres: { type_objet: document, id_objet: '532', titre: 'Télécharger Menu XL', parametres: '', ancre: '', css: '', css_lien: '', connexion: '', trad: '' } }] }
